.p3 {
	color: yellow;
}


* {
	font-family: roboto;
	font-size: 20px;
}

h1 {
	font-size: 40px;
}

#h2 {
	text-transform: uppercase;
}

.li {
	background-color: #8FBC8F;
}

li[type="1"]{
    border:solid 1px;
}

img + ul li {
    list-style: none;
    letter-spacing: 5px;
}

section img {
    width:15%;
    border-radius: 100px;
}

.p4 {
	color: black;
	text-align: center;

}